Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 600408 - gfs2 kernel - Better error reporting when mounting a gfs fs without enough journals
gfs2 kernel - Better error reporting when mounting a gfs fs without enough jo...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel (Show other bugs)
6.0
All Linux
low Severity low
: rc
: ---
Assigned To: Abhijith Das
Cluster QE
:
Depends On: 537201 600387 635023
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-04 12:19 EDT by Abhijith Das
Modified: 2010-11-15 09:23 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 600387
Environment:
Last Closed: 2010-11-15 09:23:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 RHEL Product and Program Management 2010-06-04 12:33:27 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 2 Abhijith Das 2010-06-04 12:53:30 EDT
Posted latest patch above to rhkernel-list for inclusion into RHEL6
Comment 3 Aristeu Rozanski 2010-07-01 12:21:19 EDT
Patch(es) available on kernel-2.6.32-42.el6
Comment 6 releng-rhel@redhat.com 2010-11-15 09:23:18 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.